{% extends 'base.html' %}
{% load static %}
{% block title %}Problem 027 {% endblock title %}
{% block content %}
  <main>
    <!--
      In this one, we're constructing a table. Pay
      attention to all of it because pieces will
      disappear over the next couple of problems.

      Now, try to do the whole table body from memory.

      This context has a list of Person objects stored
      in the "people" key.
    -->
    <table>
      <thead>
        <tr>
          <th>Name</th>
          <th>Age</th>
          <th>Pronouns</th>
        </tr>
      </thead>
        <tbody>
          {% for person in people %}
            <tr>
              <td>{{ person.name }}</td>
              <td>{{ person.age }}</td>
              <td>{{ person.pronouns }}</td>
            </tr>
          {% endfor %}
        </tbody>

    </table>
  </main>
{% endblock content %}

